### Method

# WebKit2WebExtension DOMHTMLTableElement set_t_head

#### Declaration [src]

    void
    webkit_dom_html_table_element_set_t_head (
      WebKitDOMHTMLTableElement* self,
      WebKitDOMHTMLTableSectionElement* value,
      GError** error
    )

#### Description

No description available.

Deprecated since: | 2.22
Use JavaScriptCore API instead.

#### Parameters

`value` | `WebKitDOMHTMLTableSectionElement`
| A `WebKitDOMHTMLTableSectionElement`.
| The data is owned by the caller of the function.
`error` | `GError **`
| The return location for a `GError*`, or `NULL`.